body{
  -moz-font-feature-settings: "ss01";
  -webkit-font-feature-settings: "ss01";
  font-feature-settings: "ss01";
}

.keyhan_theme_main_container{
    min-height: 100vh;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
}

.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2{
    width: 49% !important;
}

.woocommerce .col2-set .col-1 h2,.woocommerce .col2-set .col-2 h2{
   font-size: 24px;
   font-weight: 800;
   color: var(--title_color);
}



.woocommerce-form-login, .woocommerce-form-register{
    margin-top: 15px !important;
}


.button{
  padding: 12px 26px !important;

  background-color: var(--theme_base_color) !important;
  color: var(--btn_text_color) !important;
  font-family: vazirmatn;
  font-size: 16px !important;
  border-radius: 5px !important;

}

@media screen and (max-width: 767px){

    .woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2{
        width: 100% !important;
    }

}